recovery:
  state:
    round: 780
    hash: "6f0bf75998dd92ad9bc9cf7be2aa3953ed943500fd3801cd20f1b389d12a0f0248898a5f3c99fd01de45142d49a58635"
    timestamp: "2025-11-03T16:29:03.485305Z"
  bootstrap: null
  package: null
  stream: null
